# borg info

    borg [common options] info [options] [NAME]

positional arguments
| `NAME` | specify the archive name
options
| `--json` | format output as JSON
Common options
Archive filters — Archive filters can be applied to repository targets.
| `-a PATTERN`, `--match-archives PATTERN` | only consider archives matching all patterns. See “borg help match-archives”.
| `--sort-by KEYS` | Comma-separated list of sorting keys; valid keys are: timestamp, archive, name, id, tags, host, user; default is: timestamp
| `--first N` | consider the first N archives after other filters are applied
| `--last N` | consider the last N archives after other filters are applied
| `--oldest TIMESPAN` | consider archives between the oldest archive’s timestamp and (oldest + TIMESPAN), e.g., 7d or 12m.
| `--newest TIMESPAN` | consider archives between the newest archive’s timestamp and (newest - TIMESPAN), e.g., 7d or 12m.
| `--older TIMESPAN` | consider archives older than (now - TIMESPAN), e.g., 7d or 12m.
| `--newer TIMESPAN` | consider archives newer than (now - TIMESPAN), e.g., 7d or 12m.

## Description

This command displays detailed information about the specified archive.

Please note that the deduplicated sizes of the individual archives do not add up to the deduplicated size of the repository (“all archives”), because the two mean different things:

This archive / deduplicated size = amount of data stored ONLY for this archive = unique chunks of this archive. All archives / deduplicated size = amount of data stored in the repository = all chunks in the repository.

## Examples

    $ borg info aid:f7dea078
    Archive name: source-backup
    Archive fingerprint: f7dea0788dfc026cc2be1c0f5b94beb4e4084eb3402fc40c38d8719b1bf2d943
    Comment:
    Hostname: mba2020
    Username: tw
    Time (start): Sat, 2022-06-25 20:51:40
    Time (end): Sat, 2022-06-25 20:51:40
    Duration: 0.03 seconds
    Command line: /usr/bin/borg -r path/to/repo create source-backup src
    Utilization of maximum supported archive size: 0%
    Number of files: 244
    Original size: 13.80 MB
    Deduplicated size: 531 B